Fork me on GitHub

Rapport de message :*
 

Re: Les avancées de XOOPS 2.6.0

Titre du sujet : Re: Les avancées de XOOPS 2.6.0
par philou sur 23/09/2013 20:34:16

vous avez reussi a installer cette version ?
le composer me renvoie systematiquement :

[runtimeException]
You must enable the openssl extension to downolad files via https

j'ai eu beau triturer le bazard ca ne marche pas
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

20 Personne(s) en ligne (9 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 20 | Plus ...